<div class="qr-modal">
  <div class="qr-placeholder">
    <div class="modal-body">
      <div class="qrCanvass">
        <div class="qrPanel">
          <div class="modalImage"><img src="../../../../assets/images/logo.png" alt="wallet" /></div>
          <p class="modalTitle">Link Account</p>
          <div class="input-group">
            <input type="text" class="form-control" value="{{ wallet }}" readonly />
          </div>
          <ngx-qrcode [(qrc-value)]="wallet"></ngx-qrcode>
          <p class="modalFooter">Open your ProximaX Mobile Wallet to proceed</p>
        </div>
      </div>
    </div>
    <div class="text-center">
      <button class="tip button" (click)="loginRequestAndVerify()">
        <i class="fa fa-qrcode"></i>
        Link Account
      </button>
    </div>
  </div>
  <div class="description"></div>
</div>
